Package twisted :: Package protocols :: Module ident :: Class IdentError

[frames | no frames]

## Class IdentError

    Exception --+
                |
               IdentError

Known Subclasses:
  `HiddenUser`, `InvalidPort`, `NoUser`

Can't determine connection owner; reason unknown.

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Class Variable Summary
`str` | `identDescription` = `'UNKNOWN-ERROR'`

Class Variable Details

### identDescription

  Type:
    `str`
  Value:

        'UNKNOWN-ERROR'

Generated by Epydoc 2.0 on Sat May 15 20:08:17 2004 | http://epydoc.sf.net